[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVCustomDrawEvent

TTVCustomDrawEvent - generic event handling method for Tree View custom drawing.

## Declaration

Source position: comctrls.pp line 2947

`type TTVCustomDrawEvent = procedure(`
`Sender: TCustomTreeView;`
`const ARect: TRect;`
`var DefaultDraw: Boolean`
`) of object;`